@charset "utf-8";
@media only screen and (max-width:1199px){
.wrapper{
	margin:0 2%;width:auto;
	}
.contSec{
	width: 60%;
	}
.fontSec {
    width: 35%;
	}
.main-navigation ul li a{
	padding: 20px 9px;
	}
.about .contentPart h1::after {
    width: 13%;
	}
.programme ul li{
	width:33%;	
	}
.administrative ul li{
	width:29%;
	height:auto;	
	margin: 30px 5px;
	}
.initiatives ul li .imgPart{
	width:50%;	
	margin-bottom:0;
	}
.initiatives ul li .contPart{
	width:45%;
	height:auto;
	}
.initiatives ul li .imgPart img{
	width:100%;
	height:auto
	}
.initiatives ul li .blockProfile h1::after {
	width:0px;
	}
.initiatives ul li .affairboard{
	width:45%;
	}
.initiatives ul li .blockProfile{
	width:50%;
	height:auto;
	}
.initiatives ul li .blockProfile h1{
	padding: 0 0 10px 0;
	margin-bottom:10px;
	}
.photoGallery ul li{
	width:25%;
	height:auto
	}
.photoGallery ul li img{
	width:100%;
	height:auto;
	}
.photoGallery ul li .overlay{
	width:100%;
	height: 100%;
	}
.footer ul li{
	width:24%;
	}
.footer ul li .fmenu ul li{
	width:100%;
	}
.about .scroll .marquee {
    width: 87%;

}
}

@media only screen and (max-width:1150px){
/*.contSec{
	width: 88%;
	}
.fontSec {
    width: 12%;
	}*/
.about .contentPart h1::after {
    width: 10%;
	}
}
@media only screen and (max-width:1100px){
.contSec ul li{
	margin: 15px 3% 15px 0;	
	}
.about .contentPart{
	width: 63%;
	}
.about .contentPart h1{
	font-size: 28px;
	}
.about .contentPart h1 span {
	font-size: 28px;
	}
.about .imgPart .blankBox{
	width: 100%;
	box-sizing: border-box;
	}
.about .imgPart .imgBox{
	width: 100%;
	height:auto;
	box-sizing: border-box;
	}
.about .imgPart .imgBox img{
	width:100%;
	height:auto;
	}
}
/*@media only screen and (max-width:1070px){.header .sitename{width:70%;}
}*/
@media only screen and (max-width:1050px){
.contSec ul li{
	margin: 15px 5px 15px 0;	
	}
.about .contentPart h1::after {
    width: 0;
	}
.initiatives ul li .margin{
	margin: 0 45px 30px 0;	
	}
}
@media only screen and (max-width:1024px){
.about .scroll .marquee{
	width:85%;
	}
}
@media only screen and (max-width:1023px){
}
@media only screen and (max-width:999px){
.ticon{
	display:block !important;
	color:#fff;
	font-size:18px;
	float:right;
	padding:10px;
	cursor:pointer;
	}
.topSec{
	position:fixed;
	top:0;
	z-index:1;
	}
.header{
	z-index:10;
	margin-top:50px;
	}
.topFull{
	background: #3a3c3e;
	width: 350px;
	height: auto;
	z-index:10;
	padding: 10px;
	margin: 0 auto;
	overflow: hidden;
	position:absolute;
	top:-14px;
	right:1%;
	display:none;
	}
.fulltop{
	display:none;
	}
.menu-link{
	display:block !important;
	}
.contSec{
	width: 100%;
	text-align:center;
	}
.fontSec {
    width: 100%;
	}
.fontSec ul{
	float:none;
	text-align:center;
	}
.menu{
	display:none;
	}
.menu-link{
	display:block;
	}
.about .imgPart .imgBox{
	border: solid 3px #e1e1e4;
	margin:0;
	}
.about .imgPart .blankBox{
	display:none;
	}
.bengaliPart{
	top:120px;
	}
}
@media only screen and (max-width:980px){
.video {
    width: 100%;
    height: 220px !important;
	padding-bottom: 10%;
	}
}
@media only screen and (max-width:968px){
}
@media only screen and (max-width:950px){
.initiatives ul{
	float:none;
	}
.initiatives ul li{
	overflow:hidden;
	}
.initiatives ul li .imgPart{
	width:100%;
	height:auto;
	}
.initiatives ul li .contPart{
	width:100%;
	}
.initiatives ul li .margin_right{
	margin:0;
	}
.initiatives ul li .margin{
	margin:0;
	}
.initiatives ul li .affairboard {
    width: 45%;
    margin-right: 10px !important;
	}
.initiatives ul li .blockProfile ul li{
	width: 139px;
	}	
}
@media only screen and (max-width:900px){
.initiatives ul li .blockProfile ul li{
	width: 131px;
	}
.fwidth{
	width:100% !important;
	height:auto;
	}
.hwidth{
	width:50% !important;
	height:auto;
	}
.footer ul li .fmenu ul li{
	width:auto;
	margin:0 20px 0 0;
	}
}

@media only screen and (max-width:850px){
.header .hdRight .searchBox{
	width:100%;
	}
.header .hdRight .searchBox .search{
	width:100%;
	}
.initiatives ul li .affairboard {
    width: 100%;
	}
.initiatives ul li .blockProfile{
	width: 100%;
	}
.initiatives ul li .blockProfile ul{
	float: none;
	text-align: center;
	}
.initiatives ul li .blockProfile a.more{
	margin:0 auto 15px;
	}
.photoGallery h1:after{
	width:0;
	}
}


@media only screen and (max-width:800px){
.about .scroll .marquee{
	width:83%;
	}
.footerBottom p{
	width:100%;
	float:none;
	}
.footerBottom .hit{
	width:10%;
	float:none;
	margin:0 auto;
	}
}

@media only screen and (max-width:768px){
.programme ul li{
	width:50%;
	}
.programme ul li:nth-of-type(2n+0){
	border-right:0;
	}
.programme ul li:nth-of-type(3n){
	border-right:solid 1px #e5e7e9;
	}
.programme ul li:nth-of-type(4n){
	border-bottom:solid 1px #e5e7e9;
	}
.programme ul li:nth-of-type(6n){
	border-right:0;
	}
.administrative ul{
	text-align:center;
	}
.administrative ul li{
	width:49%;
	height:auto;	
	margin: 30px 0px;
	box-sizing:border-box;
	}
.about .download ul{
	text-align:center;
	}
.about .download ul li {
	width:45%;
	margin-bottom:20px;
	}
}
@media only screen and (max-width:750px){
.header .logo ul li a{
	font-size: 22px;
	}
.block .blockleft {
    width: 30%;
	}
.block .blockright {
    width: 70%;
	}
.about .scroll .marquee{
	width:80%;
	}

}
/*---------------------------------------------------------iphone 6plus-------------------------------------------*/
@media only screen and (max-width:736px){

}
/*---------------------------------------------------------iphone 6plus-------------------------------------------*/
@media only screen and (max-width:700px){
.header .logo ul li a{
	font-size: 20px;
	}
.photoGallery ul li{
	width:50%;
	}
}
/*---------------------------------------------------------iphone 6-------------------------------------------*/
@media only screen and (max-width:667px){
.page tr:hover td {
  background:none;
  border:none;
}
}
/*---------------------------------------------------------iphone 6-------------------------------------------*/
@media only screen and (max-width:650px){
.header .logo ul li a{
	font-size: 19px;
	}
.page td{
	padding:15px;
	}
.about .scroll .marquee{
	width:79%;
	}
}
@media only screen and (max-width:600px){
.header .logo{
	width:100%;
	}
.header .hdRight{
	width:100%;	
	}
.header .hdRight .searchBox{
	width:70%;
	float:left;
	margin-bottom:10px;
	}
.bicon{
	margin: 10px 25px 0 0;
	}
.bengaliPart{
	top:150px;
	}
.about .scroll .marquee{
	width:73%;
	}
}
@media only screen and (max-width:599px){

}
/*---------------------------------------------------------iphone 6-------------------------------------------*/
@media only screen and (max-width:568px){

}
/*---------------------------------------------------------iphone 6-------------------------------------------*/
@media only screen and (max-width:550px){
.block .blockleft {
    width: 100%;
	}
.block .blockright {
    width: 100%;
	}
.width50{
	width:100%;
	height:auto;
	}
}
@media only screen and (max-width:524px){}
@media only screen and (max-width:500px){
.about .contentPart{
	width:100%;	
	}
.about .imgPart{
	width:100%;
	height:auto;	
	}
.about .imgPart .imgBox{
	position:relative;
	}
.about .imgPart{
	margin:0 0 50px 0;
	}
.programme ul li{
	width:100%;
	}
.programme ul li:nth-of-type(n){
	border-right:0;
	}
/*.programme ul li:nth-of-type(4n){
	border-right:0;
	}
.programme ul li:nth-of-type(6n){
	border-right:0;
	border-bottom:solid 1px #e5e7e9;
	}*/
.programme ul li:nth-of-type(5n){
	border-right:0;
	border-bottom:solid 1px #e5e7e9;
	}
.administrative ul li{
	width:99%;
	height:auto;	
	margin: 30px 0px 0;
	box-sizing:border-box;
	}
.administrative ul li:last-child{
	margin: 30px 0px;
	}
.header .hdRight .searchBox{
	width:65%;
	}

.hwidth{
	width:100% !important;
	height:auto;
	}
.rtPart{
	width:100%;
	height:auto;
	padding-left:0;
	}
.ltPart{
	width:100%;
	height:auto;
	}
.about .download ul li {
	width:100%;
	}
}
@media only screen and (max-width:480px){
.banner .bleftSec{
	width: 100%;
	float: none;
	height: auto;
	}
.banner .brightSec{
	width: 100%;
	float: none;
	height: auto;
	}
.about .scroll .news{
	width:100%;
	}
.about .scroll .news h2{
	text-align:center;
	}
.about .scroll .marquee{
	width:100%;
	}
}
@media only screen and (max-width:473px){
.header .hdRight .btn ul{
	text-align:center;
	}
}
@media only screen and (max-width:450px){
}
/*---------------------------------------------------------nexus5-------------------------------------------*/
@media only screen and (max-width:414px){
.header .logo ul li a{
	font-size: 18px;
	}
}
/*---------------------------------------------------------nexus5-------------------------------------------*/
@media only screen and (max-width:400px){
.header .logo ul{
	text-align:center;	
	}
.header .hdRight .searchBox{
	width:70%;	
	}
.topFull{
	width:90%;	
	}
.photoGallery ul li{
	width:100%;
	}
.bengaliPart{
	top:200px;
	}
.header .hdRight .searchBox {
    width: 59%;
	}

}
@media only screen and (max-width:375px){

}
@media only screen and (max-width:360px){

}
@media only screen and (max-width:350px){
.header .hdRight .searchBox {
    width: 53%;
	}
.bengaliPart{
	top:225px;
	}
}
@media only screen and (max-width:338px){
}
@media only screen and (max-width:320px){

}